@media screen and (max-width: 300px) {
.MyClassConvertExeImage {
background-image:url("convertexe200.png"); 
background-repeat: no-repeat;
width: 200px; /*or your image's width*/
height: 206px; /*or your image's height*/
margin: 0 auto;
padding: 0;
}
}
@media screen and (min-width: 300px) and (max-width: 400px) {
.MyClassConvertExeImage {
background-image:url("convertexe300.png"); 
background-repeat: no-repeat;
width: 300px; /*or your image's width*/
height: 309px; /*or your image's height*/
margin: 0 auto;
padding: 0;
}
}
@media screen and (min-width: 400px) and (max-width: 460px) {
.MyClassConvertExeImage {
background-image:url("convertexe400.png"); 
background-repeat: no-repeat;
width: 400px; /*or your image's width*/
height: 412px; /*or your image's height*/
margin: 0 auto;
padding: 0;
}
}
@media screen and (min-width: 460px) and (max-width: 815px)  {
.MyClassConvertExeImage {
background-image:url("convertexe460.png"); 
background-repeat: no-repeat;
width: 460px; /*or your image's width*/
height: 473px; /*or your image's height*/
margin: 0 auto;
padding: 0;
}
}

@media screen and (min-width: 815px) {
.MyClassConvertExeImage {
background-image:url("convertexe.png"); 
background-repeat: no-repeat;
width: 511px; /*or your image's width*/
height: 526px; /*or your image's height*/
margin: 0 auto;
padding: 0;
}
}